# Type alias AsObject

AsObject: {
encryptedPassword: Uint8Array | string;
encryptionSalt: Uint8Array | string;
priority: number;
url: string;
username: string;
}

#### Type declaration

- ##### encryptedPassword: Uint8Array | string

- ##### encryptionSalt: Uint8Array | string

- ##### priority: number

- ##### url: string

- ##### username: string

- Defined in src/protobuf/pb_pb.d.ts:6752

Generated using TypeDoc